{
  "id": 3374479,
  "name": "Doughnut Machine Corporation, appellee, v. John Raklios Company, appellant",
  "name_abbreviation": "Doughnut Machine Corp. v. John Raklios Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,089",
  "first_page": "622",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 569,
    "ocr_confidence": 0.494,
    "sha256": "962867e9c6cea1a776c1f06cd1d1e5ed19922c6d92435160d165366dbcfac9dc",
    "simhash": "1:59104c4c508dd6da",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Doughnut Machine Corporation, appellee, v. John Raklios Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Rose & Symmes, for appellant. Lyons & Sherrard, for appellee; Edward J. Lyons and Arthur A. Sherrard, of counsel."
    ],
    "corrections": "",
    "head_matter": "Doughnut Machine Corporation, appellee, v. John Raklios Company, appellant.\nGen. No. 31,089.\nAction to recover price of machine delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nRose & Symmes, for appellant. Lyons & Sherrard, for appellee; Edward J. Lyons and Arthur A. Sherrard, of counsel."
  },
  "file_name": "0622-04",
  "first_page_order": 654,
  "last_page_order": 655
}
